<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: mig_7series_v1_9_mem_intfc Enum Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">mig_7series_v1_9_mem_intfc Enum Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for mig_7series_v1_9_mem_intfc:</div>
<div class="dyncontent">
<div class="center"><img src="enummig__7series__v1__9__mem__intfc__inherit__graph.png" border="0" usemap="#mig__7series__v1__9__mem__intfc_inherit__map" alt="Inheritance graph"/></div>
<map name="mig__7series__v1__9__mem__intfc_inherit__map" id="mig__7series__v1__9__mem__intfc_inherit__map">
<area shape="rect" id="node21" href="enummig__7series__v1__9__memc__ui__top__std.html" title="mig_7series_v1_9_memc\l_ui_top_std" alt="" coords="1445,282,1632,323"/><area shape="rect" id="node2" href="enummig__7series__v1__9__mc.html" title="mig_7series_v1_9_mc" alt="" coords="1001,289,1167,316"/><area shape="rect" id="node3" href="enummig__7series__v1__9__rank__mach.html" title="mig_7series_v1_9_rank_mach" alt="" coords="464,79,683,105"/><area shape="rect" id="node4" href="enummig__7series__v1__9__rank__cntrl.html" title="mig_7series_v1_9_rank\l_cntrl" alt="" coords="239,6,414,47"/><area shape="rect" id="node5" href="enummig__7series__v1__9__rank__common.html" title="mig_7series_v1_9_rank\l_common" alt="" coords="239,71,414,113"/><area shape="rect" id="node6" href="enummig__7series__v1__9__round__robin__arb.html" title="mig_7series_v1_9_round\l_robin_arb" alt="" coords="6,130,189,171"/><area shape="rect" id="node12" href="enummig__7series__v1__9__bank__common.html" title="mig_7series_v1_9_bank\l_common" alt="" coords="484,130,663,171"/><area shape="rect" id="node14" href="enummig__7series__v1__9__arb__row__col.html" title="mig_7series_v1_9_arb\l_row_col" alt="" coords="243,189,410,230"/><area shape="rect" id="node7" href="enummig__7series__v1__9__bank__mach.html" title="mig_7series_v1_9_bank_mach" alt="" coords="731,180,952,207"/><area shape="rect" id="node8" href="enummig__7series__v1__9__bank__cntrl.html" title="mig_7series_v1_9_bank\l_cntrl" alt="" coords="484,351,663,393"/><area shape="rect" id="node9" href="enummig__7series__v1__9__bank__compare.html" title="mig_7series_v1_9_bank\l_compare" alt="" coords="237,319,416,361"/><area shape="rect" id="node10" href="enummig__7series__v1__9__bank__state.html" title="mig_7series_v1_9_bank\l_state" alt="" coords="237,385,416,426"/><area shape="rect" id="node11" href="enummig__7series__v1__9__bank__queue.html" title="mig_7series_v1_9_bank\l_queue" alt="" coords="237,450,416,491"/><area shape="rect" id="node13" href="enummig__7series__v1__9__arb__mux.html" title="mig_7series_v1_9_arb_mux" alt="" coords="472,196,675,223"/><area shape="rect" id="node15" href="enummig__7series__v1__9__arb__select.html" title="mig_7series_v1_9_arb\l_select" alt="" coords="243,254,410,295"/><area shape="rect" id="node16" href="enummig__7series__v1__9__col__mach.html" title="mig_7series_v1_9_col_mach" alt="" coords="737,231,945,257"/><area shape="rect" id="node17" href="enummig__7series__v1__9__ecc__merge__enc.html" title="mig_7series_v1_9_ecc\l_merge_enc" alt="" coords="757,282,925,323"/><area shape="rect" id="node18" href="enummig__7series__v1__9__ecc__dec__fix.html" title="mig_7series_v1_9_ecc\l_dec_fix" alt="" coords="757,347,925,389"/><area shape="rect" id="node19" href="enummig__7series__v1__9__ecc__buf.html" title="mig_7series_v1_9_ecc_buf" alt="" coords="743,413,939,440"/><area shape="rect" id="node20" href="enummig__7series__v1__9__ecc__gen.html" title="mig_7series_v1_9_ecc_gen" alt="" coords="742,464,941,491"/><area shape="rect" id="node22" href="classddr3__1__9a.html" title="ddr3_1_9a" alt="" coords="1681,289,1770,316"/><area shape="rect" id="node23" href="classddr__if.html" title="ddr_if" alt="" coords="1819,289,1877,316"/><area shape="rect" id="node24" href="classAMC13__T1.html" title="AMC13_T1" alt="" coords="1925,289,2016,316"/></map>
<center><span class="legend">[<a href="graph_legend.html">legend</a>]</span></center></div>

<p><a href="enummig__7series__v1__9__mem__intfc-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="inherited"></a>
Additional Inherited Members</h2></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="mig__7series__v1__9__mem__intfc_8v_source.html#l00070">70</a> of file <a class="el" href="mig__7series__v1__9__mem__intfc_8v_source.html">mig_7series_v1_9_mem_intfc.v</a>.</p>
</div><hr/>The documentation for this enum was generated from the following file:<ul>
<li>/work/dan/AMC13/amc13-fw/src/common/DDR/ddr3_1_9_a/ip_top/<a class="el" href="mig__7series__v1__9__mem__intfc_8v_source.html">mig_7series_v1_9_mem_intfc.v</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:44 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
